@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.f109d6:before {
  content: "\e000";
}
.jUk9IqEw:before {
  content: "\e001";
}
.q5vQWzR:before {
  content: "\e002";
}
.Qyrd3MJuCiA:before {
  content: "\e003";
}
.h9I8aMea:before {
  content: "\e004";
}
.Sd9uEKROXZe:before {
  content: "\e005";
}
.UilsQcIC:before {
  content: "\e006";
}
.J8Mhnse:before {
  content: "\e007";
}
.NT6zMCzedqp:before {
  content: "\e008";
}
.InMXWYix:before {
  content: "\e009";
}
.VdbMKrxZqK3:before {
  content: "\e00a";
}
.TTmCbntRF:before {
  content: "\e00b";
}
.yHNBScbK1r:before {
  content: "\e00c";
}
.IVt1bcdNtB:before {
  content: "\e00d";
}
.dJ5cyEH:before {
  content: "\e00e";
}
.yTC07e:before {
  content: "\e00f";
}
.uT7cqc:before {
  content: "\e010";
}
.fXzAJkyV:before {
  content: "\e011";
}
.TbJscuf0Y:before {
  content: "\e012";
}
.ws9p9FzpI7:before {
  content: "\e013";
}
.WQjNF6fOq7:before {
  content: "\e014";
}
.Fxcp0F:before {
  content: "\e015";
}
.bnB1vjrZ9:before {
  content: "\e016";
}
.hvXHjmzth:before {
  content: "\e017";
}
.cp0QhJGe:before {
  content: "\e018";
}
.phqDjTI:before {
  content: "\e019";
}
.jdPlyj9LUBb:before {
  content: "\e01a";
}
.DTjhgN03:before {
  content: "\e01b";
}
.O2loAc1n0ZX:before {
  content: "\e01c";
}
.ZB9oQbpCs:before {
  content: "\e01d";
}
.qyk2fSzyZ:before {
  content: "\e01e";
}
.gjw3zPhYoV:before {
  content: "\e01f";
}
.gfRlfbJRW3U:before {
  content: "\e020";
}
.hDPbT0:before {
  content: "\e021";
}
.BKbOXj:before {
  content: "\e022";
}
.zEgaEAP:before {
  content: "\e023";
}
.vKUe2uK:before {
  content: "\e024";
}
.ctNL7nNg:before {
  content: "\e025";
}
.Xm7Z7N:before {
  content: "\e026";
}
.i3gqzSy:before {
  content: "\e027";
}
.dyAiQxnmX:before {
  content: "\e028";
}
.R5vem0:before {
  content: "\e029";
}
.SWK2hg64:before {
  content: "\e02a";
}
.gpXiniocQft:before {
  content: "\e02b";
}
.cxR8nU6G:before {
  content: "\e02c";
}
.CITy2jh:before {
  content: "\e02d";
}
.I1qeCZRY9:before {
  content: "\e02e";
}
.cPf3L6Hhy:before {
  content: "\e02f";
}
.xM37gq83HS:before {
  content: "\e030";
}
.xW8Bkc9jv:before {
  content: "\e031";
}
.ycxa139N:before {
  content: "\e032";
}
.ylWuuxywf:before {
  content: "\e033";
}
.ySbKG0H1w:before {
  content: "\e034";
}
.l1bqf80:before {
  content: "\e035";
}
.XdTOcJ:before {
  content: "\e036";
}
.H5bnQmve:before {
  content: "\e037";
}
.rAvIOygj6Gi:before {
  content: "\e038";
}
.HCxqSC:before {
  content: "\e039";
}
.uwBBw2nWP:before {
  content: "\e03a";
}
.shq1P8g2kW:before {
  content: "\e03b";
}
.OOwL3U7:before {
  content: "\e03c";
}
.PbRfRP:before {
  content: "\e03d";
}
.SE1v8ev:before {
  content: "\e03e";
}
.oW6pYd:before {
  content: "\e03f";
}
.FpmFtLL:before {
  content: "\e040";
}
.AjETRq6ZI7:before {
  content: "\e041";
}
.JHawMG6N:before {
  content: "\e042";
}
.AZvGMCzwmSO:before {
  content: "\e043";
}
.MabvGEkmqS:before {
  content: "\e044";
}
.HhMIEj:before {
  content: "\e045";
}
.lXgYHvf0nq:before {
  content: "\e046";
}
.G4KQJpKXwwm:before {
  content: "\e047";
}
.WGaLgX:before {
  content: "\e048";
}
.mEaF8dO:before {
  content: "\e049";
}
.Us3gevUWVH:before {
  content: "\e04a";
}
.U6i0mGi84:before {
  content: "\e04b";
}
.Pd1r2U:before {
  content: "\e04c";
}
.wbFB2rn:before {
  content: "\e04d";
}
.DiHjtRvD6WY:before {
  content: "\e04e";
}
.Jm4oUjX8bl:before {
  content: "\e04f";
}
.UnLTbt:before {
  content: "\e050";
}
.KMC3UEO9:before {
  content: "\e051";
}
.q1GD2qrd:before {
  content: "\e052";
}
.NSAiCTR:before {
  content: "\e053";
}
.PVJsRfmYU5:before {
  content: "\e054";
}
.FktO3UGMP8:before {
  content: "\e055";
}
.GDofVPt5:before {
  content: "\e056";
}
.hvrPsJ:before {
  content: "\e057";
}
.ItHrmAMJ2:before {
  content: "\e058";
}
.ZIUjwXE:before {
  content: "\e059";
}
.aT3NQ8QXW:before {
  content: "\e05a";
}
.gsD3Ti5:before {
  content: "\e05b";
}
.ZD5zl4F:before {
  content: "\e05c";
}
.y5wBE5i:before {
  content: "\e05d";
}
.bjWOdQGE:before {
  content: "\e05e";
}
.dXICfsB:before {
  content: "\e05f";
}
.aJ8osXu9:before {
  content: "\e060";
}
.h47VxkU8m1:before {
  content: "\e061";
}
.ofkIevl:before {
  content: "\e062";
}
.Gz4guWXTy:before {
  content: "\e063";
}
.Qsl0gVq:before {
  content: "\e064";
}
.zY0Qf2HsMr:before {
  content: "\e065";
}
.SZHiXYouGqS:before {
  content: "\e066";
}
.vTuFta:before {
  content: "\e067";
}
.jgqkU6hQHKd:before {
  content: "\e068";
}
.kt2MxHx:before {
  content: "\e069";
}
.HxajWf:before {
  content: "\e06a";
}
.EWB32d:before {
  content: "\e06b";
}
.e3Pf8fs:before {
  content: "\e06c";
}
.afkO8W1f7dI:before {
  content: "\e06d";
}
.rTXxNw:before {
  content: "\e06e";
}
.qXesd1wcErp:before {
  content: "\e06f";
}
.OEbn14qqWgf:before {
  content: "\e070";
}
.LNHFE4G2:before {
  content: "\e071";
}
.u7g0jAb:before {
  content: "\e072";
}
.u2cWyFmEdf5:before {
  content: "\e073";
}
.WaJgSY8:before {
  content: "\e074";
}
.NYABMH60:before {
  content: "\e075";
}
.zOId6e:before {
  content: "\e076";
}
.hsDc52VwzS:before {
  content: "\e077";
}
.ruEqhl1K:before {
  content: "\e078";
}
.ARgpex:before {
  content: "\e079";
}
.e40gNJlNsO:before {
  content: "\e07a";
}
.AXAFzYA:before {
  content: "\e07b";
}
.skdOr0:before {
  content: "\e07c";
}
.L7HU0agT:before {
  content: "\e07d";
}
.IXViVT:before {
  content: "\e07e";
}
.twuyq1VsYcB:before {
  content: "\e07f";
}
.zvmDjpuk:before {
  content: "\e080";
}
.LNVnRCIcPs2:before {
  content: "\e081";
}
.lxLsUaem9:before {
  content: "\e082";
}
.dyNDj4WRAaB:before {
  content: "\e083";
}
.aQRcCT7e:before {
  content: "\e084";
}
.qWVBqt6zFx:before {
  content: "\e085";
}
.JNXmGO:before {
  content: "\e086";
}
.uUhLtX:before {
  content: "\e087";
}
.Ueg2ruyB4:before {
  content: "\e088";
}
.VDmBN8kFoc:before {
  content: "\e089";
}
.Fnj7UHcHxJ9:before {
  content: "\e08a";
}
.mozW0yP2OT:before {
  content: "\e08b";
}
.nnaQO5TcKfc:before {
  content: "\e08c";
}
.vX36Wpa:before {
  content: "\e08d";
}
.i5d6ggg:before {
  content: "\e08e";
}
.e1eQ6Mc8C:before {
  content: "\e08f";
}
.yai79te:before {
  content: "\e090";
}
.oaosCfE21:before {
  content: "\e091";
}
.kFDSPC:before {
  content: "\e092";
}
.H3s2meNl:before {
  content: "\e093";
}
.wvJsjncK7:before {
  content: "\e094";
}
.xR8Kau:before {
  content: "\e095";
}
.cHvsqN5Af4:before {
  content: "\e096";
}
.TcBffQCje:before {
  content: "\e097";
}
.t30kz6HR3b:before {
  content: "\e098";
}
.MIcAL4G:before {
  content: "\e099";
}
.aZPCq8v:before {
  content: "\e09a";
}
.dGh9Qj:before {
  content: "\e09b";
}
.ZZKnfTD:before {
  content: "\e09c";
}
.wl948SLKAR:before {
  content: "\e09d";
}
.i94w3hanz6:before {
  content: "\e09e";
}
.tqbWbL7oP:before {
  content: "\e09f";
}
.YkojzR:before {
  content: "\e0a0";
}
.qdf1Ek:before {
  content: "\e0a1";
}
.t9vfqz2io8:before {
  content: "\e0a2";
}
.nUTBPCvaKC:before {
  content: "\e0a3";
}
.XTy85Wt:before {
  content: "\e0a4";
}
.TombtWaRON:before {
  content: "\e0a5";
}
.uihp2FZhDD:before {
  content: "\e0a6";
}
.CQE2J59:before {
  content: "\e0a7";
}
.mLQswyL:before {
  content: "\e0a8";
}
.nozNcbq:before {
  content: "\e0a9";
}
.VHFJd9EGAe:before {
  content: "\e0aa";
}
.RJDohtKwFX:before {
  content: "\e0ab";
}
.dzXVmYn:before {
  content: "\e901";
}
.hfFkDCbbY08:before {
  content: "\e902";
}
.cbzRAb:before {
  content: "\e903";
}
.cczaxhr4I:before {
  content: "\e904";
}
.mTKGml:before {
  content: "\e905";
}
.NamJUu5whx:before {
  content: "\e906";
}
.sGwE2RuG:before {
  content: "\e907";
}
.nM9Lb0g83:before {
  content: "\e908";
}
.XmeOuELUz:before {
  content: "\e909";
}
.Bv0bS3L9TZ:before {
  content: "\e90a";
}
.lFRWDHCcd:before {
  content: "\e90b";
}
.MzpptZ5:before {
  content: "\e90c";
}
.fFoshHW:before {
  content: "\e90d";
}
.IAcVBBH:before {
  content: "\e90e";
}
.cyLMQk9P9pT:before {
  content: "\e90f";
}
.QDSDgrx:before {
  content: "\e910";
}
.n4Hz5rNr4H:before {
  content: "\e911";
}
.TomJUImSC:before {
  content: "\e912";
}
.UTEhb8s5Y:before {
  content: "\e913";
}
.iGz3oka:before {
  content: "\e914";
}
.S6qA2V9:before {
  content: "\e915";
}
.D80AG1V:before {
  content: "\e916";
}
.JNxDn9FQnHV:before {
  content: "\e917";
}
.cHk46gBhY:before {
  content: "\e918";
}
.NmHeauz:before {
  content: "\e919";
}
.G9lpnb3zTz:before {
  content: "\e91a";
}
.yHT1Sv:before {
  content: "\e91b";
}
.Jfyoryi:before {
  content: "\e91c";
}
.POlQY5ZThjM:before {
  content: "\e91d";
}
.adDFvye7eo:before {
  content: "\e91e";
}
.XvgKGc:before {
  content: "\e91f";
}
.PKkMuZ:before {
  content: "\e920";
}
.d15KplO:before {
  content: "\e921";
}
.ctZYNntiwa7:before {
  content: "\e922";
}
.SydbFQ:before {
  content: "\e923";
}
.l0upaBM:before {
  content: "\e924";
}
.ioZMN4lH26i:before {
  content: "\e925";
}
.r2efWOe4e:before {
  content: "\e926";
}
.wPOBCnhDnPT:before {
  content: "\e927";
}
.YYX89q7N4:before {
  content: "\e928";
}
.Ev0aX1:before {
  content: "\e929";
}
.bqIMhZYb:before {
  content: "\e92a";
}
.QQbyC8dZbjj:before {
  content: "\e92b";
}
.X0shn9Nyri:before {
  content: "\e92c";
}
.nYKntHY:before {
  content: "\e92d";
}
.qE29tu0CF1:before {
  content: "\e92e";
}
.dfHcav1:before {
  content: "\e92f";
}
.reRLVS:before {
  content: "\e930";
}
.adbzi5pIa:before {
  content: "\e931";
}
.PkEO9XcF:before {
  content: "\e932";
}
.xoeXiznC:before {
  content: "\e933";
}
.m0G1iTf3:before {
  content: "\e934";
}
.wDAEap9q:before {
  content: "\e935";
}
.SHIEQIqeo:before {
  content: "\e936";
}
.j3YvANF6S5:before {
  content: "\e937";
}
.QYzb7b16Eeh:before {
  content: "\e938";
}
.UpOPYJax:before {
  content: "\e939";
}
.KupbZyw:before {
  content: "\e93a";
}
.EiprkXJVa:before {
  content: "\e93b";
}
.PXvc0hPFFUU:before {
  content: "\e93c";
}
.N4W8NuOTWg:before {
  content: "\e93d";
}
.qyh4hS4Gs:before {
  content: "\e93e";
}
.UwLJKDy:before {
  content: "\e93f";
}
.dNex8GWqA:before {
  content: "\e940";
}
.uLmwdU:before {
  content: "\e941";
}
.WPE2Ra:before {
  content: "\e942";
}
.RR9YNxR6:before {
  content: "\e943";
}
.CuIP5FF:before {
  content: "\e944";
}
.aXDwWNOgTh1:before {
  content: "\e945";
}
.GpDho1:before {
  content: "\e946";
}
.pEMKfA9Q9c:before {
  content: "\e947";
}
.d9EzL663sL:before {
  content: "\e948";
}
.pzKgVqBtZnF:before {
  content: "\e949";
}
.dpMNeRTm:before {
  content: "\e94a";
}
.OdZ6EtZOs:before {
  content: "\e94b";
}
.zHoWDQKT10:before {
  content: "\e94c";
}
.NTIc8Shz3:before {
  content: "\e94d";
}
.FUZ36uFQA:before {
  content: "\e94e";
}
.Y8aoWwo:before {
  content: "\e94f";
}
.h8pqJYL9YF:before {
  content: "\e950";
}
.QRUzW5i:before {
  content: "\e951";
}
.KUExgx8av:before {
  content: "\e952";
}
.RGfvDiGju:before {
  content: "\e953";
}
.kZH6APRt8:before {
  content: "\e954";
}
.QwEtw1lyI:before {
  content: "\e955";
}
.Jge22IZN:before {
  content: "\e956";
}
.lKNljCnJoUo:before {
  content: "\e957";
}
.OX0CcI3:before {
  content: "\e958";
}
.YerbWw:before {
  content: "\e959";
}
.G0Ug1oXj7j:before {
  content: "\e95a";
}
.vHn0fBWmX4:before {
  content: "\e95b";
}
.m5vXwrdsxTO:before {
  content: "\e95c";
}
.W1ILtm4fpI:before {
  content: "\e95d";
}
.BGJHmBo:before {
  content: "\e95e";
}
.Nv6tYC:before {
  content: "\e95f";
}
.FRaNafBEZ:before {
  content: "\e960";
}
.DAmxtS3syUx:before {
  content: "\e961";
}
.vMRj5QIApo:before {
  content: "\e962";
}
.PG9t3G6K04:before {
  content: "\e963";
}
.zRoamgL:before {
  content: "\e964";
}
.c7HGTfNpUAR:before {
  content: "\e965";
}
.DcAARuv3O:before {
  content: "\e966";
}
.xNUxP4zagq:before {
  content: "\e967";
}
.xKIN8e:before {
  content: "\e968";
}
.Uz5J24v:before {
  content: "\e969";
}
.eg4NHb48:before {
  content: "\e96a";
}
.AY3d9Yr:before {
  content: "\e96b";
}
.DDImgT:before {
  content: "\e96c";
}
.zSk2el:before {
  content: "\e96d";
}
.U7sziVP:before {
  content: "\e96e";
}
.bA7qa5hZFB:before {
  content: "\e96f";
}
.n34rdb:before {
  content: "\e970";
}
.sgSPYuAvJ:before {
  content: "\e971";
}
.qhgtpYn:before {
  content: "\e972";
}
.RaSKEeQ:before {
  content: "\e973";
}
.yqUbNnAjp:before {
  content: "\e974";
}
.k6zXcf9:before {
  content: "\e975";
}
.eIkrnUwPl1:before {
  content: "\e976";
}
.Jo6S1sC3CSc:before {
  content: "\e977";
}
.OqT4JKiGi4j:before {
  content: "\e978";
}
.ebm22W:before {
  content: "\e979";
}
.MfpDHRdPf:before {
  content: "\e97a";
}
.N0JvgfBK:before {
  content: "\e97b";
}
.Ri8SE4:before {
  content: "\e97c";
}
.JVbeIMYc:before {
  content: "\e97d";
}
.eEzgvR6Vzf3:before {
  content: "\e97e";
}
.EcfM8c:before {
  content: "\e97f";
}
